Bug 1473820 - wayland-protocols-devel out of date (1.7-2 in F26, 1.9-1 is current)
wayland-protocols-devel out of date (1.7-2 in F26, 1.9-1 is current)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wayland-protocols (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 15:13 EDT by Lyude
Modified: 2017-07-25 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: wayland-protocols-1.9-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-25 12:55:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lyude 2017-07-21 15:13:14 EDT
The title says it all, there also seems to already been an updated version for rawhide.
Comment 1 Fedora Update System 2017-07-23 04:24:02 EDT
wayland-protocols-1.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3cb2deac79
Comment 2 Fedora Update System 2017-07-25 00:24:24 EDT
wayland-protocols-1.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3cb2deac79
Comment 3 Fedora Update System 2017-07-25 12:55:04 EDT
wayland-protocols-1.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.